@import url('/css/fontawesome-all.css');@import url('/css/font-awesome.min.css');@import url('/css/fontawesome.min.css');@import url('/css/all.min.css');@import url('/css/SeoJump.css');@import url('/css/contentBuilder.css');@import url('root.css');@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+TC:wght@100..900&display=swap');
/* main.less */
.webBox *,.webBox:before,.webBox:after { transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
.webBox header #menubtn[data-type="2"] a span:nth-child(1) { transform: rotate(45deg); -webkit-transform: rotate(45deg); }
.webBox header #menubtn[data-type="2"] a span:nth-child(3) { transform: rotate(-45deg); -webkit-transform: rotate(-45deg); }
@media (min-width:1281px) {
  .webBox header #webmenu li .menu_body { transform: translate(0,30px); -webkit-transform: translate(0,30px); }
  .webBox header #webmenu li .menu_body .subOption li .sub2Option { transform: translate(-30px,0); -webkit-transform: translate(-30px,0); }
  .webBox header #webmenu li .menu_body .subOption li .sub2Option li .sub3Option { transform: translate(-30px,0); -webkit-transform: translate(-30px,0); }
  .webBox header #webmenu li .menu_body .subOption li .sub2Option li:hover .sub3Option { transform: translate(0,0); -webkit-transform: translate(0,0); }
  .webBox header #webmenu li .menu_body .subOption li:hover .sub2Option { transform: translate(0,0); -webkit-transform: translate(0,0); }
  .webBox header #webmenu li:hover .menu_body { transform: translate(0,0); -webkit-transform: translate(0,0); }
  .webBox header #webmenu li:last-child .menu_body .subOption li .sub2Option { transform: translate(30px,0); -webkit-transform: translate(30px,0); }
  .webBox header #webmenu li:last-child .menu_body .subOption li .sub2Option li .sub3Option { transform: translate(30px,0); -webkit-transform: translate(30px,0); }
  .webBox header #webmenu li:last-child .menu_body .subOption li .sub2Option li:hover .sub3Option { transform: translate(0,0); -webkit-transform: translate(0,0); }
  .webBox header #webmenu li:last-child .menu_body .subOption li:hover .sub2Option { transform: translate(0,0); -webkit-transform: translate(0,0); }
}
.webBox header #search_box #openform { width: 45px; height: 45px; border-radius: 50%; }
.webBox header #search_box form { transform: translate(30px,0); -webkit-transform: translate(30px,0); }
.webBox header #search_box[data-type="2"] form { transform: translate(0,0); -webkit-transform: translate(0,0); }
.webBox .img_scale img { transform: scale(1); -webkit-transform: scale(1); }
@media (min-width:1281px) {
  .webBox .img_scale:hover img { transform: scale(1.1); -webkit-transform: scale(1.1); }
}
.webBox #SeoStarRating font { margin-right: 5px; display: inline-block; line-height: 110%; vertical-align: text-bottom; color: #ffc107; }
.webBox #SeoStarRating font * { color: #ffc107; }
.webBox #SeoStarRating font:first-child { font-weight: bold; font-size: 18px; }
.webBox #SeoStarRating font:last-child { color: #cb0244; }
.webBox #webSeo .seo { -webkit-animation: marquee 200s linear infinite; animation: marquee 200s linear infinite; }
.webBox #footer_btn a { width: 45px; height: 45px; border-radius: 50%; position: relative; }
@media (max-width:550px) {
  .webBox #footer_btn a { width: 40px; height: 40px; border-radius: 50%; }
}
.wrapper * { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
* { margin: 0; padding: 0; }
*:focus { outline: none; }
body { margin: 0; }
body::selection { background: var(--gray); text-shadow: none; color: var(--white); }
body::-webkit-scrollbar { width: 5px; }
body::-webkit-scrollbar-track { background: rgba(var(--gray-rgb),.4); }
body::-webkit-scrollbar-thumb { background: var(--primary); }
header,footer,div,nav,article,h2,h3,h4,h5,h6,hr,p,form,label,input,textarea,ul,li,img,svg,span,font,strong,b,a,i { text-align: left; vertical-align: middle; word-wrap: break-word; word-break: break-word; line-height: 170%; border-width: 0; font-family: var(--font-family),sans-serif; font-size: 16px; color: var(--info); }
ul,ol { list-style: none; }
fieldset { border: 0; }
input,button,select,textarea { padding: 5px 15px; width: calc(100% - 32px); border: 1px rgba(var(--black-rgb),.15) solid; border-radius: 0; background: none; box-shadow: none; outline: none; font-size: 16px; color: var(--gray); -webkit-appearance: none; -moz-appearance: none; appearance: none; }
select { padding: 10px 15px; width: 100%; }
input#Checknum { margin-right: 15px; width: 70px; max-width: calc(100% - 97px); }
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder { font-weight: 400; color: rgba(var(--black-rgb),.6); }
input::-moz-placeholder,textarea::-moz-placeholder { font-weight: 400; color: rgba(var(--black-rgb),.6); }
input:-ms-input-placeholder,textarea:-ms-input-placeholder { font-weight: 400; color: rgba(var(--black-rgb),.6); }
input:-moz-placeholder,textarea:-moz-placeholder { font-weight: 400; color: rgba(var(--black-rgb),.6); }
/* img */
img { max-width: 100%; }
.img_cover { width: 100%; object-fit: cover; }
.img_contain { width: 100%; object-fit: contain; }
a,a:link,a:visited,a:hover { text-decoration: none; white-space: pre-wrap; }
a.masklink { position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 5; }
/* general class set */
.txt_clamp { overflow: hidden; height: 27px; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; }
.d_inblock.txt_clamp { display: -webkit-inline-box; }
.atag_item { width: 100%; height: 100%; top: 0; left: 0; }
.nowrap_box { font-size: 0; }
.txt_num { font-family: 'Quicksand',sans-serif; }
/* btn */
.btn,.btn_outline { padding: 2px 10px; }
.more_btn { padding: 10px 35px; text-transform: capitalize; }
.more_btn:before { position: absolute; width: 100%; height: 100%; background: var(--white); top: 0; left: 0; opacity: .3; z-index: 9; content: ""; -webkit-transition: -webkit-transform .6s; transition: -webkit-transform .6s; transition: transform .6s; transition: transform .6s,-webkit-transform .6s; -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,180deg) translate3d(0,100%,0); transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,180deg) translate3d(0,100%,0); }
/* badge  */
.badge { padding: 2px 10px; box-shadow: none; }
.badge_lighten { padding: 0 4px; min-width: 22px; border-radius: 3px; font-weight: 400; text-align: center; font-size: 12px; vertical-align: text-bottom; }
/* photo,bgBox */
a.photo,.bgBox { overflow: hidden; background: no-repeat 50%/cover; display: block; }
/* fancybox */
[class^="fancybox-"],[class^="fancybox-"] *,.slick-track,.fa,.fas,.fa:before,.fas:before,.fa:after,.fas:after,.trans_none_box { -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
[class^="fancybox-"],[class^="fancybox-"] * { font-family: inherit; color: currentColor; }
/* webBox */
.webBox { overflow: hidden; position: relative; width: 100%; }
.webBox .pageh1 { position: absolute; top: 0; z-index: 1; }
.webBox .wrapper { position: relative; background: var(--white); z-index: 2; }
.webBox .slick-slider { margin-bottom: 0; }
/* workframe */
.workframe { margin: 0 auto; width: 90%; }
/* header */
header {z-index: 999;display: flex;align-items: center;justify-content: center;padding: 10px 0;}
header .item { padding: 0 2%; display: flex; justify-content: space-between; align-items: center; width: min(1440px,100%); }
header .top_btn { width: 96%; top: 0; left: 0; }
header .top_btn svg { margin: 10px; width: 19px; height: 19px; }
header #cis { position: relative; z-index: 5; }
header #cis img { width: min(268px,100%); }
header #webmenu nav >ul >li >p a:hover { color: var(--primary); }
header #menubtn { height: 70px; top: 0; right: 0; z-index: 1000; }
header #menubtn a { margin: auto 0 auto auto; width: 30px; height: 25px; }
header #menubtn a span { position: absolute; width: 100%; height: 2px; background: #656565; display: block; top: 0; right: 0; }
header #menubtn[data-type="1"] a span { transition: transform .4s cubic-bezier(.215,.61,.355,1),opacity .4s cubic-bezier(.215,.61,.355,1),-webkit-transform .4s cubic-bezier(.215,.61,.355,1); }
header #menubtn[data-type="1"] a span:nth-child(2) { top: calc(50% - .5px); }
header #menubtn[data-type="1"] a span:nth-child(3) { top: calc(100% - 1px); }
header #menubtn[data-type="2"] a span { transition: .4s cubic-bezier(.645,.045,.355,1); }
header #menubtn[data-type="2"] a span:nth-child(1),header #menubtn[data-type="2"] a span:nth-child(3) { top: 50%; background: #f5f5f5; }
header #menubtn[data-type="2"] a span:nth-child(2) { opacity: 0; }
header #webmenu nav >ul >li >p a { padding: 10px 8px; font-size: 1.125rem; }
header #webmenu nav ul li b { position: absolute; width: 23px; height: 41px; display: inline-block; text-align: center; line-height: 41px; top: calc((100% - 41px)/2); right: 0; }
header #webmenu nav >ul >li .subOption li >div a { padding: 7px 10px; display: block; }
header #webmenu nav ul li b i { color: white; }
header.scroll { background: var(--white); box-shadow: 0 0 20px rgba(var(--black-rgb),.3); }
header.scroll .item.menu { padding-top: 0; border-bottom: 0; }
/* search_box */
#openform { background: var(--secondary); line-height: 45px; }
#search_box svg { width: 18px; height: 18px; }
#search_box form { width: 240px; box-shadow: 0 0 10px rgba(var(--black-rgb),.3); right: 0; bottom: -55px; opacity: 0; }
#search_box[data-type="2"] form { opacity: 1; }
#search_box form input { width: calc(100% - 65px); border: 0; }
/* menubg */
#menubg { width: 100vw; height: 100vh; top: 0; left: 0; }
#menubg[data-type="1"] { background: rgba(var(--black-rgb),0); z-index: -998; }
#menubg[data-type="2"] { background: rgba(var(--black-rgb),.5); z-index: 998; }
/* webSeo */
#webSeo { padding: 10px 0; white-space: nowrap; box-sizing: border-box; }
#webSeo .seo { padding-left: 100%; font-weight: 100; font-size: 13px; color: var(--info); }
/* ================= Footer  ================= */
footer { position: relative; background: #fff; display: flex; flex-wrap: wrap; align-items: stretch; z-index: 3; }
footer:before { padding: 2em 0; width: 100%; height: 26px; border-bottom: 2px #e5e5e5 solid; background: url(/svg/40/footer_bg.svg) repeat-x 0/auto 20px; animation: letstalk 10s ease-in-out infinite; content: ""; }
/* ================= contact_box ================= */
footer #contact_box { padding: 3vmax 5vw; width: 1%; background: url(/assets/images/img_contact_bg.webp) no-repeat 50%/cover; flex: 1 1 auto; }
footer #contact_box .title { margin-bottom: 1em; line-height: 1; font-weight: 500; font-size: 4.5em; }
footer #contact_box form { display: grid; grid-template-columns: repeat(2,1fr); grid-gap: 2em; }
footer #contact_box form .item { border-bottom: 1px #aeadad solid; display: flex; align-items: center; }
footer #contact_box form .item * { color: #0f0f0f; }
footer #contact_box form .item input { width: 1%; flex: 1 1 auto; background: none; border: 0; }
footer #contact_box form .item.large { grid-column: 1/3; }
footer #contact_box form .item.recaptcha,footer #contact_box form .item.send { border-bottom: 0; }
footer #contact_box form .item.send { justify-content: flex-end; }
footer #contact_box form .item.send button { padding: .7em 1.5em; border: 4px #434343 solid; border-radius: 2em; background: none; font-weight: bold; font-size: 1.1em; cursor: pointer; }
footer #contact_box form .item.send button svg { margin-left: .5em; width: 18px; height: 18px; fill: #434343; }
/* ================= Footer footer_box  ================= */
footer #footer_box { padding-top: 3vmax; width: 100%; display: flex; flex-direction: column; justify-content: space-between; }
footer #footer_box .item { padding: 0 10vw 3em; }
footer #footer_box .top_item { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; }
footer #footer_box .top_item .other_links { flex: 1 1 auto; display: flex; justify-content: flex-end; align-items: center; }
footer #footer_box .top_item .other_links a { margin-left: 1em; padding: .3em 1em; border: 1px #3d3d3d solid; color: #3d3d3d; }
footer #footer_box .aboutus_item { display: grid; grid-template-columns: 240px 1fr 185px 350px; grid-gap: 3em; }
footer #footer_box .aboutus_item .row .h3 { margin-bottom: 1em; font-size: 1.5em; transform: translateX(-1em); }
footer #footer_box .aboutus_item .row ul li { margin-bottom: .5em; display: flex; flex-wrap: wrap; align-items: baseline; }
footer #footer_box .aboutus_item .row { margin-right: 0px; margin-left: 0px; display: flex; flex-direction: column; }
footer #footer_box .aboutus_item .row.call_links {display: flex;justify-content: flex-end;margin-bottom: 2.25rem;gap: 1rem;}
footer #footer_box .aboutus_item .row.partners { display: grid; grid-template-columns: repeat(2,1fr); align-items: end; margin-bottom: 1rem; }
footer #footer_box .aboutus_item .row.partners img { max-width: unset!important; max-height: unset!important; width: min(150px,100%); aspect-ratio: 1/1; }
footer #footer_box .call_links { display: flex; flex-direction: column; }
footer #footer_box .call_links a { margin-bottom: 0em; padding: .5em 1.5em; min-width: 12em; background: #2e58ba; border-radius: 2em; display: inline-flex; align-items: center; justify-content: space-around; }
footer #footer_box .call_links a.line { background: #39cd00; }
footer #footer_box .call_links a svg { width: 21px; height: 21px; fill: #fff; }
footer #footer_box .call_links a font { margin-left: .5em; color: #fff; }
footer #footer_box .partners { display: flex; justify-content: flex-end; align-items: center; }
footer #footer_box .partners a { display: flex; flex-direction: column; align-items: center; }
footer #footer_box .copy_item { padding: .5em 3vw; background: #000; display: flex; justify-content: center; align-items: center; }
footer #footer_box .copy_item * { font-size: 10px; color: #bbb; font-weight: 300; }
footer #footer_box .copy_item div{display:flex;}
/* ================= fixcontact_btn  ================= */
#fixcontact_btn { position: fixed; bottom: 0; right: 0; transform: translateY(-50%); z-index: 99; }
#fixcontact_btn a { margin: 0 .2em .5em; width: 55px; height: 55px; background: #2e58ba; border-radius: 50%; display: flex; justify-content: center; align-items: center; }
#fixcontact_btn a.line { background: #39cd00; }
#fixcontact_btn a svg { width: 28px; height: 28px; fill: #fff; }
@keyframes letstalk {
  0%,100% { background-position-x: 0 }
  50% { background-position-x: 10% }
}
@-webkit-keyframes marquee {
  0% { -webkit-transform: translate(0,0); }
  100% { -webkit-transform: translate(-100%,0); }
}
@keyframes marquee {
  0% { transform: translate(0,0); }
  100% { transform: translate(-100%,0); }
}
@media screen and (min-width:1441px) {
  .workframe { width: var(--width-xxl); }
  header .top_btn { width: 90%; }
  header #webmenu nav >ul >li { margin-left: 15px; }
}
@media screen and (min-width:1281px) {
  .more_btn:hover:before { -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,180deg) translate3d(0,-100%,0); transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,180deg) translate3d(0,-100%,0); }
  #webmenu nav ul {display: flex;align-items: center;justify-content: flex-end;}
  header #webmenu nav ul li b { display: none; }
  header #webmenu nav ul li { position: relative; }
  header #webmenu nav ul li .bo { position: relative; background: var(--white); z-index: 1; }
  header #webmenu nav >ul >li >p a { padding: 25px 10px; }
  header #webmenu nav >ul >li:last-child >p a {background: linear-gradient(111deg,#eeb33c,#e2b760);padding: 10px 30px;color: white;border-radius: 8px;letter-spacing: 0.15em;margin-left: 10px;}
  header.scroll #webmenu nav >ul >li:last-child >p a{
    padding: 10px 18px;
}
  header #webmenu li .menu_body,header #webmenu li .subOption ul { position: absolute; width: 170px; right: calc(50% - 85px); z-index: -1; opacity: 0; }
  header #webmenu li .menu_body ul { background: var(--white); box-shadow: 0 0 10px rgba(var(--black-rgb),.3); }
  header #webmenu li .subOption li { overflow: hidden; }
  header #webmenu li .subOption li >div a { padding: 6px 15px; border-bottom: 1px rgba(var(--black-rgb),.1) solid; line-height: 150%; font-weight: 300; }
  header #webmenu li .subOption li:last-child >div a { border-color: none; }
  header #webmenu li .subOption li >div a:hover { color: var(--primary) }
  header #webmenu li .subOption .sub2Option,header #webmenu li .subOption .sub3Option { top: 0; right: -170px; }
  header #webmenu nav >ul >li:hover,header #webmenu li .subOption li:hover { overflow: visible; }
  header #webmenu nav >ul >li:hover .menu_body,header #webmenu li .subOption li:hover >ul { z-index: 2; opacity: 1; }
  header #webmenu li:last-child .subOption .sub2Option,header #webmenu li:last-child .subOption .sub3Option { right: auto; left: -170px; }
  header.scroll .top_btn { top: -55px; opacity: 0; }
  header.scroll #webmenu nav >ul >li >p a {padding: 10px 10px;}
}
@media screen and (max-width:1470px) {
  .workframe { width: min(1160px,90%); }
  header #cis img { width: min(200px,100%); }
  header .item { padding: 5px 8%; }
  header #webmenu nav >ul >li >p a { padding: 15px 7px; }
  footer #footer_box .aboutus_item { grid-template-columns: 220px 1fr 185px 218px; }
  footer #footer_box .call_links a { padding: .5em 1em; min-width: 11em; display: flex; justify-content: space-around; }
  footer #footer_box .call_links a svg { width: 20px; height: 20px; }
  footer #footer_box .item{padding: 0 7vw 3em;}
}
@media screen and (max-width:1280px) {
  header{padding:0;}
  header .item { padding: 10px 1%; }
  header #webmenu {padding: 55px 0 15px;width: 350px;height: 100vh;background: #030303;box-shadow: 0 10px 10px rgba(var(--black-rgb),.5);right: calc(-1 * var(--width-xs));z-index: 999;top: 0;}
  header #webmenu .top_btn a { margin: 0 5px; }
  header #webmenu nav { overflow-y: scroll; margin-top: 15px; padding: 0 10px; height: calc(100% - 65px); }
  header #webmenu nav::-webkit-scrollbar { width: 0; }
  header #webmenu nav >ul >li >p a { color: var(--white); }
  header #webmenu li .menu_body,header #webmenu li .menu_body .subOption li ul { position: relative; display: none; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
  header #webmenu li .menu_body ul { margin-left: 20px; }
  header #webmenu li .menu_body .subOption .bo { position: relative; }
  header #webmenu li .menu_body .subOption a { padding: 7px 45px 7px 10px; color: #d2d2d2; }
  header #webmenu li .menu_body .sub2Option a { font-weight: 300; color: rgba(var(--white-rgb),.5); }
  header #webmenu li .menu_body .sub3Option a { color: rgba(var(--triadic1-rgb),.8); }
  footer #footer_box .aboutus_item { grid-template-columns: repeat(2,1fr); grid-gap: 1em; }
  footer #footer_box .call_links a { width: min(300px,100%); }
}
@media screen and (max-width:1160px) {
  footer #footer_box .aboutus_item { grid-template-columns: 220px 1fr; }
  footer #footer_box .item { padding: 0 5vw 3em; gap: 20px; }
}
@media screen and (max-width:768px) {
  .webBox .wrapper_lines .center_box >div { border-width: 0 0 0 1px; }
  footer #contact_box form .item.recaptcha,footer #contact_box form .item.send { grid-column: 1/3; justify-content: center; }
  footer #footer_box .aboutus_item .row .h3 { transform: translateX(0em); }
  footer #footer_box .call_links a { padding: 1em 1.5em; margin: 0; width: 100%; }
  footer #footer_box .aboutus_item .row.call_links { gap: 1rem; }
}
@media screen and (max-width:640px) {
  footer #footer_box .aboutus_item { display: flex; flex-direction: column; gap: 1em; }
  footer #footer_box .partners { justify-content: flex-start; }
  footer #footer_box .item img{width: min(250px , 100%);}
  footer #footer_box{padding-top: 5vmax;}
}
@media screen and (max-width:550px) {
  header .item { padding: 8px 5%; }
  header .top_btn { width: 90%; }
  header #webmenu { width: 320px; }
  #search_box form { right: 2%; bottom: -35px; }
  footer #contact_box form { grid-template-columns: 1fr; }
  footer #footer_box .copy_item { flex-direction: column; }
}
